{
  "type": "service_account",
  "project_id": "oosssaka",
  "private_key_id": "b00a01cf315615f97b0fb5857dd9f510fbe9de07",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDBAnXhS2SLmcXX\nZyivWq7A+E3FUNteItxKvn7Ato3rx38EgMqAQFDtu/AAukp2lqp4kT7yr87+s/e0\nSQEVcec1EwfcOSvz2wdGNkr0UUWc1Wns0Vd3ZgQ3ma3dPnV5YZulnP+tNIXWlpx7\n/OueOHLtqVV6QA+WrGvp9OLuTJutfrrA3RXfFx4Z0NGt1xmPFz1GSY4prK0oHT+A\n/1C58Bx/0omei1GPuhYTnTMYqhq2bhoAMONMz970jk9hm/Mx82HpZWg5Pv4cLGbT\nKKrGDWlFnuX9mZbHuQHRng9p99Yo5W5BKmQfd4JtX5H/hBp0RE9jZMCsuL4kIeq6\n9QnSnRN1AgMBAAECggEAC5zUldhEHBtSg+BhJy4ueueVpxkNBQMI73a6e2k6BouF\nJDK374ziSz0P0CNlQCRWUy6KzVQ8zcAecU299g0Mq0aFWXLKwH9kCfPrTfunBt9X\nFUuoVqoGXlTUDEGdSAI4692tCz4W2i9+o8q2xgxa0ds3ct8KCqrXsiBgGC4qZOV/\nuMjts80AW1TklK77n8wWd41kBVMkVovMOf6b18H8lF6ATYEsTRZe2Fx/dHl5wM+F\n+LjVDaqh9h/ZneGCBtTcpcX32Qp5ROScoLY3k7KNeq7lMT6oF9hZjyxG52uTVkrt\nr2ThwhTbx8YLF/UUM4yF4R/ZPszHyQwHXRZsS3YM8wKBgQDzzN3JWD8djubWOYwT\nvyuXRLXYq+c8dOnTPxzRTB0wm19MVy6tayA9jLvuWcbSW45b3trl1GzBY30Yn4Ft\nFGbXOkwxvo2RdyQHlmGvIfsPlVm6XOx7bwhEqsT77fiQHP3i15+uN8C8oDfaFn48\nfNI8IVwIC0DgWlXtbBZUA+LuywKBgQDKqvR7xrPKX/HCYAG+NZVft6NowdVAZCQi\nmiO3r/qlT3VYP2QOGcsES9eZsYL3flzbpePZglqVLZc0+IcEYfWsfMTMQDO5rA8E\n0se69o/FafJZW3BFYLmiE8BoGxtKeEiX/jS1nzF7CjOCuY8hjoITuOnqvffOPmld\nCxPiOq9+vwKBgGvRYxgjHa59vxpoUsl81tNMALu0skurTKkulRj+dz5CyC9jsvHg\nmV5++bGcJHBtKxT4BohznDEeRXl5OOy7hAuU7ZNmOQdm0BlG6SZheb1XiFoBtFeW\nL+rmNr1PbYiWObVzNFwArgz9MhYRsnwfm34aJrAsAeH2MWARWAKJwXdnAoGBALFA\nT08p+/jVbPYZTazz5E6wp6RpUn9clhYFRZPTv51xHyotVu7WNC7vvgLXs7mNtN0N\n+3cygNLT6tkTO9LjciCHhv80b4jGKOSJDNJB7oA0Jxdr14d2DyTnrXHfs0Cwbp0w\nYR0vu/DmfSKp87rfjnh9U2hQ+ThScYhEtgE4XmC1AoGBAORX5SW7aijAXmkaJusZ\nqEiqSPzdRslp60E3RcZ4/6wwwpK7yi7kgn84jjWn+R5K7l0uI7zLgCXi1hUtEh5a\nVtKSpg1ocDjM5kqV0WAZ5z8vb1ioVom6GcteWCYzxEYHDTO+wr+7tQBYLgNlXpsJ\nCzv2LAPIhx4FB+zAHJTGyuKB\n-----END PRIVATE KEY-----\n",
  "client_email": "ossaka-303@oosssaka.iam.gserviceaccount.com",
  "client_id": "118044518631141624380",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ossaka-303%40oosssaka.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
